umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

LedStatus Member List

This is the complete list of members for LedStatus, including all inherited members.

LedStatus(int width, int height) | LedStatus | inline
m_led | LedStatus | private
setColor(const QColor &color) | LedStatus | inline
setOn(bool isOn) | LedStatus | inline
~LedStatus() | LedStatus | inline